<template>
    <div>
        Error
    </div>
</template>

<script>
    export default {
        name: "Error",
        props: {
            type: {
                type: String
            }
        }
    }
</script>

<style scoped>

</style>